@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Muli:400,700,900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6 {
    display: block;
    font-family: 'Muli', sans-serif;
}

body {
    color: #2d2d2d;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

:focus {
    outline: none;
}

button,
.form-block input[type=submit] {
    font-family: 'Muli', sans-serif;
    font-weight: 900;
}

button:hover,
.form-block input[type=submit]:hover,
.button:hover,
header[role=site-header] ul li:last-child a:hover,
.banner-form button:hover {
    background: #01B9DD;
    color: #fff;
    text-decoration: none;
    border: 0;
}

header[role=site-header] {
    position: relative;
    background: url(../images/bg-header.jpg) no-repeat 0 -100px;
    background-size: cover;
}

header[role=site-header] .bg-header {
    position: absolute;
    width: 100%;
    z-index: -1;
}

#about-block img {
    max-width: 100%;
}

.logo {
    margin: 50px 0 0 0;
    display: block;
}

header[role=site-header] ul {
    float: right;
    margin: 55px 0 0 0;
}

header[role=site-header] ul li {
    float: left;
    margin: 0 20px;
    list-style: none;
}

header[role=site-header] ul li:last-child a {
    background: #2d2d2d;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    padding: 10px 20px;
    color: #fff;
}

header[role=site-header] ul li a {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height */
    text-align: center;
    text-decoration: none;
    color: #2d2d2d;
}

.banner-text h1 {
    font-family: 'Muli', sans-serif;
    font-size: 54px;
    line-height: 58px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}

.banner-text h1 strong {
    font-weight: 900;
}

.banner-text p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

.banner-text {
    margin: 140px 0 40px 0;
}

header[role=site-header] .bg-header svg {
    width: 100%;
}

header[role=site-header] h3 {
    font-style: normal;
    font-size: 28px;
    line-height: 29px;
    font-family: 'Muli', sans-serif;
    margin-bottom: 40px;
    text-align: center;
}

.banner-form input,
.banner-form button {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    width: 100%;
    padding: 15px;
    border: 0;
    height: 54px;
}

.banner-form button {
    background: #2d2d2d;
    color: #fff;
}

.api-stats {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    padding: 20px;
    margin-top: 100px;
}

.api-stats table {
    width: 100%;
}

.api-stats table td,
.api-stats table th {
    padding: 10px 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
    border-bottom: 2px solid #f3f3f3
}

.api-stats table tr:hover td {
    border-bottom: 2px solid #01B9DD;
    color: #01B9DD;
    cursor: pointer;
}

.api-stats table tr:hover td a {
    background: #2d2d2d;
    text-decoration: none;
}

.api-stats table th {
    color: #959595;
    font-size: 13px;
}

.api-stats table td:last-child,
.api-stats table th:last-child {
    text-align: center;
}

.api-stats table td:last-child a {
    color: #fff;
    background: #01B9DD;
    border-radius: 4px;
    display: inline-block;
    padding: 15px 20px;
}

.heading {
    margin-bottom: 100px;
    position: relative;
}

.heading h2 {
    font-size: 48px;
    line-height: 58px;
    font-family: 'Muli', sans-serif;
    text-transform: uppercase;
}

.heading strong {
    display: block;
    font-weight: 900;
}

.heading p {
    font-size: 16px;
    line-height: 20px;
}

.pad-block {
    padding: 100px 0;
}

#why-block h3 {
    margin: 50px 0 30px 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
}

.mb-30 {
    margin-bottom: 30px;
}

.button {
    background: #2d2d2d;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    height: 54px;
    padding: 0 100px;
    border: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 900;
    color: #fff;
    display: inline-block;
    line-height: 54px;
}

.bdr-tp h2::before {
    content: ".";
    border-top: 7px solid #01b9dd;
    color: #fff;
    width: 40px;
    position: absolute;
    top: -50px;
    font-size: 0;
}

#about-block {
    margin-top: 50px;
}

.shape-video {
    position: absolute;
    width: 363px;
    height: 267px;
    background: #E5E9EC;
    border-radius: 10px;
    transform: rotate(-15deg);
}

#client-block {
    background: url(../css/images/testimonialbg.jpg) no-repeat;
    background-size: cover;
    /* margin-top: 80px; */
}

#client-block h2 strong {
    display: inline;
}

.moni-block {
    padding: 50px;
    background: #FFFFFF;
    box-shadow: 0px 0px 65px rgba(0, 0, 0, 0.05);
    border-radius: 24px;
}

.owl-carousel .owl-item .moni-block img {
    width: inherit;
    max-width: 80px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 10px;
}

footer[role=site-sooter] {
    position: relative;
    background: #2d2d2d;
    padding: 100px 0;
    color: #fff;
    line-height: 40px;
}

footer[role=site-sooter] a {
    color: #fff;
    margin: 0 10px;
}

footer[role=site-sooter] ul {
    margin: 0;
    padding: 0;
}

footer[role=site-sooter] ul li {
    display: inline-block;
    margin: 0 0 20px 0;
    list-style: none;
}

.form-block {
    padding: 100px;
    background: #FFFFFF;
    box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.15);
    border-radius: 14px;
}

.form-block input {
    border: 0;
    border-bottom: 1px solid #101010;
    width: 100%;
    height: 54px;
    padding: 10px 0;
}

.form-block textarea {
    border: 0;
    width: 100%;
    border-bottom: 1px solid;
    resize: none;
}

.form-block input[type=submit] {
    background: #2d2d2d;
    color: #fff;
    border-radius: 4px;
}

.disinline strong {
    display: inline;
}

.banner-text h1::after {
    content: ".";
    color: #01b9dd;
    font-size: 94px;
}

.shape-form {
    width: 100%;
    position: absolute;
}

.shape-form svg {
    width: 100%;
}

div#want-tester {
    position: relative;
}

div#want-tester {
    padding-bottom: 80px;
}

@media only screen and (max-width: 1024px) {
    .form-block {
        padding: 50px;
    }
}

@media only screen and (max-width: 979px) {
    .embed-responsive {
        margin-bottom: 50px;
    }

    .banner-form .col-lg-4 {
        margin-bottom: 30px;
    }

    #about-block {
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px) {
    .heading h2 {
        font-size: 34px;
    }

    .banner-text h1 {
        font-size: 44px;
    }

    .logo {
        margin: 0 auto;
        max-width: 230px;
        margin-top: 20px;
    }

    #why-block .heading h2 {
        text-align: center;
    }

    .heading strong {
        display: inline;
    }

    header[role=site-header] ul {
        float: right;
        margin: 55px 0 0 0;
        width: 100%;
        text-align: center;
    }

    header[role=site-header] ul li {
        float: none;
        margin: 0 20px;
        list-style: none;
        display: inline;
    }

    .api-stats {
        overflow-x: scroll;
    }

    main[role=site-body] {
        padding: 0 20px;
    }

    #client-block {
        padding: 80px 20px;
    }

    .moni-block {
        padding: 20px;
    }
}